<div class="modal-dialog" role="document">

<form role="form" class="modal-content form-horizontal" method="post" action="<?=$this->url->get('create-category/'.$type);?>">
<div class="modal-header">
    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
    <h4>增加分類表單</h4>
</div>

<div class="modal-body container">
    <div class="form-group row">
        <label class="form-label col-xs-3 col-sm-2">分類名稱</label>
        <div class="col-xs-9 col-sm-5">
        <input class="form-control" type="text" name="label" id="label" />
        </div>
    </div>

    <div class="forn-group row">
        <label class="form-label col-xs-3 col-sm-2"><?=$type;?>類型</label>
        <div class=" col-xs-9 col-sm-3">
        <select name="TabsId[]" id="TabsId" class="form-control" size="8" style="min-width: 14.5em;" multiple>
            <? foreach( unserialize($this->session->get('auth-identity')->tablist) as $tabsId):
                if( $type == 'FB' ){
                    $tab = \Pkrobot\Models\Tabs::findFirst("tabsId={$tabsId} AND type<>".\Pkrobot\Models\Tabs::TYPE_PTT);
                }elseif( $type == 'PTT' ){
                    $tab = \Pkrobot\Models\Tabs::findFirst("tabsId={$tabsId} AND type=".\Pkrobot\Models\Tabs::TYPE_PTT);
                }
                if( !$tab ){ continue; } ?>
            <option value="<?=$tab->tabsId;?>"><?=$tab->label;?></option>
            <? endforeach; ?>
        </select>
        </div>
    </div>
</div>

<div class="modal-footer">
<div class="text-right">
    <button type="submit" class="btn btn-primary">建立分類</button>
    <button type="button" class="btn btn-default" data-dismiss="modal" aria-hidden="true">關閉視窗</button>
</div>
</form>

</div>